Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 824268 - Need to update virt-manager man page
Summary: Need to update virt-manager man page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Virtualization Tools
Classification: Community
Component: virt-manager
Version: unspecified
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Cole Robinson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-23 06:03 UTC by Daisy Wu
Modified: 2014-07-06 19:31 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-18 20:05:17 UTC


Attachments (Terms of Use)

Description Daisy Wu 2012-05-23 06:03:07 UTC
Description of problem:
1. The timestamp of copyright in virt-manager manual and about need be unified and updated to 2006-2012.
2. No man page for --version option in #man virt-manager
3. No man page for --profile=FILE option in #man virt-manager

Version-Release number of selected component (if applicable):
virt-manager-0.9.0-14.el6.x86_64

How reproducible:
Always.

Steps to Reproduce:
1.# man virt-manager
……
COPYRIGHT
       Copyright (C) 2006-2007 Red Hat, Inc, and various contributors.
……

2.Check the about info of virt-manager.
#virt-manager
click Help in menu -> click About
……
Copyright (C) 2006-2011 Red Hat Inc.
……

3. Check the option "--version" and "--profile=FILE" in man page.
There is no recording in man page but in --help.

Actual Results:
As mentioned in steps.

Expected results:
For step1 and step2:The timestamp of copyright in virt-manager manual and about need be unified and updated to 2006-2012.
For step3: man page add relative info about option "--version" and "--profile=FILE".

Additional info:

Comment 2 RHEL Product and Program Management 2012-05-27 02:53:21 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 3 Cole Robinson 2013-08-18 20:05:17 UTC
Fixed upstream now


Note You need to log in before you can comment on or make changes to this bug.